#sh135-temp .banner-expansion-info {display: grid; grid-template-columns: max-content 1fr; align-items: center; gap: 48px; width: 100%; margin-top: 32px; padding: 32px; background-color: #FFF; box-shadow: 0 0 12px rgba(17, 17, 17, 0.24); border: 1px solid #E2007A; border-radius: 20px;}
#sh135-temp .banner-expansion-info .icon-info {display: block; min-width: 100px; max-width: 100px; height: auto;}
#sh135-temp .banner-expansion-info .icon-info path[fill] {fill: #E2007A;}
#sh135-temp .banner-expansion-info .icon-info rect[stroke] {stroke: #E2007A;}
#sh135-temp .banner-expansion-info .content-box {display: flex; flex-direction: column;}
#sh135-temp .banner-expansion-info .content-box .content-heading {margin-bottom: 16px;}
#sh135-temp .banner-expansion-info .content-box .content-label {line-height: 1.2;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper {display: flex; flex-wrap: wrap; align-items: center; column-gap: 24px; row-gap: 8px; margin-top: 16px;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link {display: flex; align-items: center; gap: 8px; max-width: max-content; padding: 8px 16px; background-color: #F6F6F6; color: #000; text-decoration: none; border-radius: 8px; transition: background-color .3s, color .3s;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link:hover {background-color: #E2007A; color: #FFF;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link .btn-icon {display: block; max-width: 20px; height: auto;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link .btn-icon path {transition: fill .3s;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link:hover .btn-icon path {fill: #FFF;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link .btn-text {line-height: 1.2;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .single-text {display: flex; align-items: center; gap: 8px;}
#sh135-temp .banner-expansion-info .content-box .btns-wrapper .single-text .btn-icon {display: block; min-width: 18px; max-width: 18px; height: auto;}

#sh135-temp .tooltip-wrapper:hover .tooltip-box li {font-size: 12px !important;}

.column-wrapper:has(.tooltip-wrapper:hover) {z-index: 60;}

@media all and (max-width: 1600px) {
		#sh135-temp .banner-expansion-info {gap: 32px; padding: 24px;}
		#sh135-temp .banner-expansion-info .icon-info {min-width: 64px; max-width: 64px;}
		#sh135-temp .banner-expansion-info .content-box .btn-go-back .btn-icon {max-width: 19px;}
}

@media all and (max-width: 992px) {
		#sh135-temp .banner-expansion-info {padding: 16px;}
		#sh135-temp .section-form-expansion .form-wrapper {grid-template-columns: 100%;}
}

@media all and (max-width: 768px) {
		#sh135-temp .section-banner-top .title-box {grid-template-columns: 1fr; grid-auto-rows: max-content;}

		#sh135-temp .banner-expansion-info {grid-template-columns: 1fr; gap: 16px;}
}

@media all and (max-width: 576px) {
		#sh135-temp .banner-expansion-info .icon-info {display: none;}
		#sh135-temp .banner-expansion-info .content-box .content-label {margin-bottom: 8px;}
		#sh135-temp .banner-expansion-info .content-box .btn-go-back {margin-top: 0;}
		#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link {padding: 8px;}
		#sh135-temp .banner-expansion-info .content-box .btns-wrapper .btn-offer-link .btn-text {font-size: 1.4rem;}
}

#sh135-temp {background: linear-gradient(212.49deg, #F6F6F6 39.14%, #EEF5F6 92.55%);}
.contrast #sh135-temp {background: #000;}
#sh135-temp .section-form-expansion .form-content:not(.content-documents) {background: #FFF;}
.italic {font-style: italic;}
#sh135-temp .simple-radio-grid.col-1 {grid-template-columns: 1fr;}
.additional-gray-box {grid-column: 1/-1; padding: 8px; background: #EDEDED; color: #656565; border-radius: 8px;}
#recover_content .form_section {margin: 0; padding: 0; background: #FFF;}
#recover_content .form_section .form_row {padding-right: 0; padding-left: 0;}
#recover_content .form_section .form_row .right_side {width: 100%; padding: 0; box-shadow: none;}
#recover_content .form_section .form_row .right_side .price_content {max-width: 100%;}
#recover_content .form_section .form_row .right_side .price_documents_tab {overflow: hidden; max-width: 100%; box-shadow: 0 0 16px rgba(33, 33, 33, 0.16); border-radius: 0 0 40px 40px}
#recover_content .form_section .form_row .right_side .documents_content {max-width: 100%;}
#sh135-temp .form-group .input-label-box .required::after {content: '*'; color: #E2007A;}
#recover_content .form_section .form_row .right_side .price_documents_tab .single_tab {background: #FFF;}
#recover_content .form_section .form_row .right_side .price_content {border: 0;}
#sh135-temp .section-form-expansion .form-content .bottom-buttons-box {background: #FFF;}
#SH531-SMARTHEADS-CONTENT .z_doc_content .z_doc_field .z_doc_row_flex .z_row_flex_column .bigger-height.bigger-height.bigger-height {height: 200px;}
#recover_content .form_section .form_row .right_side .active_pr_content {box-shadow: 0 0 16px rgba(33, 33, 33, 0.16);}

.single-simple-select-no-search .dropdown-input-wrap {display: none;}

.contrast #sh135-temp .section-form-expansion .form-content .offer-info-box .info-grid .modified-box .datas-wrapper .single-data .icon {background: transparent !important;}
.contrast #sh135-temp .btn-edit-tariff .icon {background: transparent !important;}
.contrast #sh135-temp .section-form-expansion .form-content .offer-info-box .info-grid .content-box .tiles-info .single-tile .tile-text {background: transparent !important;}

#sh135-temp .tooltip-wrapper .tooltip-box {text-align: left;}
#recover_content .form_section .documents_content .z_doc_category > p {font-size: 20px; font-weight: 600;}

#SH531-SMARTHEADS-CONTENT .p_f1 {font-size: 16px !important;}
#SH531-SMARTHEADS-CONTENT .p_f0 {font-size: 14px !important;}
#SH531-SMARTHEADS-CONTENT .c_f1 {font-size: 14px !important;}
#SH531-SMARTHEADS-CONTENT .p_f1 {font-size: 14px !important;}
#SH531-SMARTHEADS-CONTENT .p_f0 {font-size: 14px !important;}
#SH531-SMARTHEADS-CONTENT .c_f1 {font-size: 16px !important;}

@media all and (max-width: 1600px) {
		#recover_content .form_section .form_row .right_side .price_content {padding-right: 24px; padding-left: 24px;}
}

@media all and (max-width: 1200px) {
		#sh135-temp .section-form-expansion .form-wrapper {grid-template-columns: 325px 1fr;}

		#SH531-SMARTHEADS-CONTENT .p_f1 {font-size: 13px !important;}
		#SH531-SMARTHEADS-CONTENT .p_f0 {font-size: 12px !important;}
		#SH531-SMARTHEADS-CONTENT .c_f1 {font-size: 12px !important;}
		#SH531-SMARTHEADS-CONTENT .p_f1 {font-size: 13px !important;}
		#SH531-SMARTHEADS-CONTENT .p_f0 {font-size: 12px !important;}
		#SH531-SMARTHEADS-CONTENT .c_f1 {font-size: 12px !important;}
}

@media all and (max-width: 992px) {
		#sh135-temp .section-form-expansion .form-wrapper {grid-template-columns: 100%;}
}
#recover_content .form_section {border-radius: 32px;}
#recover_content .form_section .form_row .right_side {border-radius: 32px;}
.z_doc_category {
		margin-bottom: 20px;
		border-bottom: 1px solid #D5D6D9;
}

.z_doc_category > p {
		margin-bottom: 20px
}

.z_doc_category .z_doc_flex {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
}

.z_doc_category .z_doc_flex .z_single_doc {
		position: relative;
		display: block;
		flex-basis: 50%;
		margin: 10px 0;
		padding: 0 15px 0 30px;
		color: #000;
		font-size: 18px;
		line-height: 1.5
}

.z_doc_category .z_doc_flex .z_single_doc img {
		position: absolute;
		top: 1px;
		left: 0;
		display: block;
}

.z_doc_category .z_doc_flex .z_single_doc:hover {
		color: #E2007E
}

.z_doc_category > p {
		cursor: pointer
}

.z_doc_category > p .z_doc_arrow {
		display: inline-block;
		width: 14px;
		height: 9px;
		background-image: url(/-/media/Additional/smart/img/customer/z_arrow_sprite.png);
		background-position: top;
		cursor: pointer;
}

.z_doc_category.z_open > p .z_doc_arrow {
		background-position: bottom;
}

.z_doc_category .z_doc_flex {
		display: none
}

.z_doc_category.z_open .z_doc_flex {
		display: flex
}

.z_doc_category.z_open_a .z_doc_flex {
		display: flex !important;
}

@media all and (max-device-width: 992px) {
		.z_doc_category .z_doc_flex .z_single_doc {
				flex-basis: 100%;
				padding: 0 0 0 30px
		}
}

@media all and (max-device-width: 1600px) {
		.z_doc_category .z_doc_flex .z_single_doc {font-size: 16px;}

		.zoom-x2 #SH531-SMARTHEADS-CONTENT .p_f1 {font-size: 15px !important;}
		.zoom-x2 #SH531-SMARTHEADS-CONTENT .p_f0 {font-size: 13px !important;}
		.zoomx-2 #SH531-SMARTHEADS-CONTENT .c_f1 {font-size: 15px !important;}
		.zoom-x4 #SH531-SMARTHEADS-CONTENT .p_f1 {font-size: 15px !important;}
		.zoom-x4 #SH531-SMARTHEADS-CONTENT .p_f0 {font-size: 13px !important;}
		.zoom-x4 #SH531-SMARTHEADS-CONTENT .c_f1 {font-size: 15px !important;}
}

@media all and (max-width: 900px) {
		#SH531-SMARTHEADS-CONTENT .p_f1 {font-size: 13px !important;}
		#SH531-SMARTHEADS-CONTENT .p_f0 {font-size: 11px !important;}
		#SH531-SMARTHEADS-CONTENT .c_f1 {font-size: 13px !important;}
}

body.contrast #recover_content * {color: #FFF !important;}
body.contrast #recover_content * {background: transparent !important;}

#sh135-temp .section-form-expansion .form-navi-box {z-index: 50;}
#sh135-temp .section-form-expansion .form-navi-box .tooltip-box {z-index: 5; transform: translate(-15%, -100%);}
#sh135-temp .simple-radio-grid .custom-radio-wrapper .label-text {white-space: nowrap;}

#sh135-temp .big-tiles-grid .tooltip-box {transform: translate(-95%, -100%);}
